﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GradoviDrzaveService", "GradoviDrzaveService\GradoviDrzaveService.csproj", "{B993CDBD-0C9C-4504-BBFA-27B746500996}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GradoviDrzaveService.Tests", "GradoviDrzaveService.Tests\GradoviDrzaveService.Tests.csproj", "{880F573C-9EF5-41F2-9E7A-CC470AFA3144}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B993CDBD-0C9C-4504-BBFA-27B746500996}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B993CDBD-0C9C-4504-BBFA-27B746500996}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B993CDBD-0C9C-4504-BBFA-27B746500996}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B993CDBD-0C9C-4504-BBFA-27B746500996}.Release|Any CPU.Build.0 = Release|Any CPU
		{880F573C-9EF5-41F2-9E7A-CC470AFA3144}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{880F573C-9EF5-41F2-9E7A-CC470AFA3144}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{880F573C-9EF5-41F2-9E7A-CC470AFA3144}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{880F573C-9EF5-41F2-9E7A-CC470AFA3144}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {007191E7-0A06-4109-8618-01FCF4F9B69F}
	EndGlobalSection
EndGlobal
